import javax.swing.*;

public class rankinetest
{
public static void main(String arg[])
{
double m=50/745.25928;  // kg/s çevrim su debisi
double t1=300.0;        //  derece C türbin giriş sıcaklığı
double P1=450.0;         //  bar türbin giriş basıncı
double P2=0.1 ;         //  bar türbin çıkış basıncı
double etaiturbin=0.85; //türbin isentropik verimi
double etaipompa=0.85;  //pompa isentropik verimi
rankine r=new rankine(m,t1,P1,P2,etaiturbin,etaipompa);
System.out.println(r.cikti());
r.plot();
}
}